import request from '@/utils/request'

// 退投标保证金列表
export function bidrefundLists(params: any) {
    return request.get({ url: '/bid.bid_security_refund/lists', params })
}

// 添加退投标保证金
export function bidrefundAdd(params: any) {
    return request.post({ url: '/bid.bid_security_refund/add', params })
}

// 编辑退投标保证金
export function bidrefundEdit(params: any) {
    return request.post({ url: '/bid.bid_security_refund/edit', params })
}

// 删除退投标保证金
export function bidrefundDelete(params: any) {
    return request.post({ url: '/bid.bid_security_refund/delete', params })
}

// 退投标保证金详情
export function bidrefundDetail(params: any) {
    return request.get({ url: '/bid.bid_security_refund/detail', params })
}
